.logo img {
    max-width: 220px;
}
.copyright img.copyright_img {
    max-width: 70px;
    position: relative;
    top: -4px;
}
.copyright {
    padding: 20px 0;
    margin-bottom: 0;
    text-align: center;
}
.text-justify{
    text-align: justify;
}
.gallery-contents .gallery-wrapper .gallery-info {
    display: block;
}
.gallery-description{
    display: none;
    margin-top: 15px !important;
    padding: 0 !important;}

.gallery-info-wrapper h5{
    padding-bottom: 10px;
}

.gallery-expand .gallery-description{
    display: block;}
.sec_padding {
    padding: 80px 0;
}

.architronix-button svg{
    fill: rgb(244 133 51);
}
svg.text-line.display-3.fw-extra-bold.z-1 {
    height: 120px;
}
    .btn {
        --bs-btn-font-size: unset;
    }
.pt-0{
    padding-top: 0;
}
.text-secondary {
    color: #fff;
}
.gallery-info-wrapper h5 {
    color: #fff;
}
span.hero-heading.animate-fill.primary {
    color: #f48533;
}

.gallery-image-wrapper.overlay::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: var(--bs-overlay-bg);
    width: var(--bs-overlay-width);
    height: var(--bs-overlay-height);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 100%);
}

span.hero-heading.animate-fill.primary::after {
    --bs-animate-fill-box-color: #f48533;
}

.vision_mission .author-image img {
    background: #f1d4bf73;
    padding: 20px;
    border-radius: 100%;
    max-width: 120px;
}
.form-control {
    --bs-border-radius: 0;
    --bs-border-width: 1px;
    --bs-border-color: #f69c5a;
    --bs-placeholder-color: rgba(var(--bs-body-color-rgb), 0.2);
    padding: 0.84rem 0.75rem;
    border-radius: 20px;
    border-style: dashed;
}
.mt_30{
    margin-top: -30px;
}

.mob_img{
    display: none;
}

@media (max-width: 767px) {
    .section-contact-form.position-relative {
    padding-top: 50px;
}
    .gallery-contents.gallery-sm .gallery-info-wrapper{
          opacity: 1 !important;
    }
    .gallery-contents .gallery-wrapper .gallery-info {
        opacity: 1 !important;
    display: block;
    padding-left: 20px;
}
    .gallery-contents {
    width: 100% !important;
}
    .horizontal-accordion.d-flex {
        display: inline;
    }
    .horizontal-accordion.d-flex {
    display: block;
}
    .mob_pad_btm{
        padding-bottom: 80px;
    }
    .mob_pad_top{
     padding-top: 80px;   
    }
    .stroke-heading svg.text-line.display-3.fw-extra-bold.z-1 {
    height: 55px;
}
        .carousel-captions .content-text {
        --bs-content-text-padding: 280px 0 160px 0;
    }
.mob_img{
    display: block;
}
    .des_img{
        display: none;
    }}

button.btn.btn-outline-primary.gap-10 {
    border-radius: 20px;
    border-color: #f48533a1;
    border-width: 1px;
}
@-webkit-keyframes spinnerRotate{from{-webkit-transform:rotate(0)}to{-webkit-transform:rotate(360deg)}}@-moz-keyframes spinnerRotate{from{-moz-transform:rotate(0)}to{-moz-transform:rotate(360deg)}}@-ms-keyframes spinnerRotate{from{-ms-transform:rotate(0)}to{-ms-transform:rotate(360deg)}}#form_process{-webkit-animation-name:spinnerRotate;-webkit-animation-duration:1.1s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear;-moz-animation-name:spinnerRotate;-moz-animation-duration:1.1s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:spinnerRotate;-ms-animation-duration:1.1s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;display:inline-block;margin-left:10px;position:relative;visibility:hidden}

#error_data{
	color: red;
    font-size: 14px;
    margin: 0px 0px 10px;
    line-height: normal;
}
a {
    text-decoration: none;
}

@media (min-width: 768px) and (max-width: 980px) { 
    .section-contact-form.position-relative {
    padding-top: 30px;
}
    .gallery-contents .gallery-wrapper .gallery-info {
    display: block;
    padding-left: 20px;
}
    .gallery-contents {
        --bs-gallery-expand-width: 190%;}
    .mob_pad_btm .col-lg-6:last-child {
    padding-top: 40px;
    padding-bottom: 40px;
}
    .heading-title {
        font-size: 75px;
    }
.mob_pad_top {
    padding-top: 80px;
    }}

.alert {
  position: relative;
  padding: 1rem 1rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
}

.alert-heading {
  color: inherit;
}

.alert-link {
  font-weight: 700;
}

.alert-dismissible {
  padding-right: 3rem;
}
.alert-dismissible .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 1.25rem 1rem;
}

.alert-primary {
  color: #084298;
  background-color: #cfe2ff;
  border-color: #b6d4fe;
}
.alert-primary .alert-link {
  color: #06357a;
}

.alert-secondary {
  color: #41464b;
  background-color: #e2e3e5;
  border-color: #d3d6d8;
}
.alert-secondary .alert-link {
  color: #34383c;
}

.alert-success {
  color: #0f5132;
  background-color: #d1e7dd;
  border-color: #badbcc;
}
.alert-success .alert-link {
  color: #0c4128;
}

.alert-info {
  color: #055160;
  background-color: #cff4fc;
  border-color: #b6effb;
}
.alert-info .alert-link {
  color: #04414d;
}

.alert-warning {
  color: #664d03;
  background-color: #fff3cd;
  border-color: #ffecb5;
}
.alert-warning .alert-link {
  color: #523e02;
}

.alert-danger {
  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
.alert-danger .alert-link {
  color: #6a1a21;
}

.alert-light {
  color: #636464;
  background-color: #fefefe;
  border-color: #fdfdfe;
}
.alert-light .alert-link {
  color: #4f5050;
}

.alert-dark {
  color: #141619;
  background-color: #d3d3d4;
  border-color: #bcbebf;
}
.alert-dark .alert-link {
  color: #101214;
}
.pad_btm{
    padding-bottom: 80px;
}
.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: transparent;
    cursor: pointer;
}

.file-wrapper {
    overflow: hidden;
    background: #fff;
    position: relative;
    border: 1px solid #f69c5a;
    cursor: pointer;
    border-radius: 20px;
    border-style: dashed;
}
.file-wrapper input {
    left: 0;
    opacity: .01;
    cursor: pointer;
    position: absolute;
    -moz-opacity: .01;
    width: 100%;
    filter: alpha(opacity=1);
    height: 60px;
}
.file-wrapper .file-button {
	color: #fff;
	float: left;
	cursor: pointer;
	margin-left: -20px;
	padding: 15px;
	background: #f48533 !important;
	display: inline-block
}
.file-holder {
    top: 15px;
    padding-left: 15px;
    position: relative;
    left: auto;
}
.file-button i {
    margin-right: 8px;
}

input#resume {
    position: absolute;
    width: 100%;
}
i#form_process {
    height: 20px;
    border: 2px dashed #f48533;
    width: 20px;
    border-radius: 100%;
}